@charset "utf-8";
/* CSS Document */


/* common */
body{ margin:0; padding:0; font-family:Arial, sans-serif, Tahoma, Geneva; font-family:"宋体", Arial, sans-serif, Tahoma, Geneva\9; *font-family:Arial, sans-serif, Tahoma, Geneva; font-size:12px; color:#333; background:url(../images/bg.jpg) repeat-x top}

ul,li, p, h3, h4, h5{ margin:0; padding:0;}

ul,li{ list-style:none;}

a{ text-decoration:none;}

img{ border:none;}

.break{ clear:both; height:0; overflow:hidden;}

.img_link:hover{ border:1px solid #c00;}

.red_txtlink:hover{ color:#f00; text-decoration:underline;}

/* header */
#header{ width:950px; height:167px; margin:0 auto;}

.banner{ width:950px; height:104px;}

.nav{ width:940px; padding:0 5px; height:63px; background:url(../images/main_header.jpg) no-repeat;}

.nav li{ float:left; display:inline; width:88px; line-height:30px; margin:13px 2px 0 3px;}

.nav li a{ display:block; width:88px; height:30px; background:#369; color:#fff; text-align:center; font-size:14px; font-weight:bold;}

.nav li a:hover{ background:#c00;}


/* main */
#main{ width:950px; margin:0 auto; background:url(../images/main_bg.jpg) repeat-y;}

.right_holder{ float:right; display:inline; width:300px; background:url(../images/gray_boxbg.jpg) repeat-y; margin:10px 18px 0 0;}

.right_holder1{ height:382px;}

.right_holder2{ height:270px;}

.right_holder3{ height:110px;}

.right_holder h3{ float:left; width:300px; height:34px; background:url(../images/title_bg1.jpg) no-repeat; color:#fff; font-size:14px; line-height:34px;}

.right_holder h3 span{ float:left; padding-right:15px; margin-left:15px; background:url(../images/icon_arrow3.gif) no-repeat right center; color:#fff; font-size:14px; line-height:34px;}

.right_holder h3 a{ float:right; width:46px; height:34px; margin:0 4px 0 0;}


.right_detail_holder{ float:right; display:inline; width:280px; margin:20px 10px 5px 0; line-height:18px; height:142px; overflow:hidden;}

.right_detail_img{ float:left; width:125px; height:79px; border:1px solid #ccc; margin:0 10px 5px 0;}

.right_detail_img img{ width:125px; height:79px;}

.right_detail_title{  font-weight:bold; color:#c00; margin-bottom:5px;}


.txt_list_holder{ float:left; width:300px; height:392px; background:url(../images/title_bg2.jpg) repeat-x top; margin-top:10px;}

.txt_list_holder h3{ float:left; width:300px; height:26px; line-height:26px;}

.txt_list_holder h3 span{ float:left; background:url(../images/icon_arrow2.gif) no-repeat right center; padding-right:15px; margin:4px 0 0 15px; font-size:14px; color:#06c;}

.txt_list_holder h3 a{ float:right; width:41px; height:26px; margin:4px 5px 0 0;}

.txt_list{ clear:both; float:left; display:inline; width:280px; line-height:30px; margin:5px 0 0 10px;}

.txt_list li{ float:left; width:265px; height:30px; padding-left:15px; background:url(../images/icon_dot.jpg) no-repeat left 13px; overflow:hidden;}

.txt_list li a{ color:#333;}

.txt_list li a:hover{ color:#f00; text-decoration:underline;}

.txt_sort{ color:#c00!important; margin-right:5px;}

.txt_sort:hover{ color:#f00!important; text-decoration:underline;}

.txt_sort2{ color:#c00!important; margin-right:5px;}



.right_detail_left{ float:left; display:inline; width:134px; height:210px; margin:15px 0 0 12px; background:url(../images/img_shadowbg.jpg) no-repeat top;}

.right_detail_left img{ width:125px; height:176px; margin:3px 0 0 3px;}

.right_detail_left a{ float:left; width:105px; height:20px; line-height:20px; background:url(../images/icon_download.gif) no-repeat right center; padding-right:15px; margin:5px 0 0 10px; color:#c00; font-weight:bold;}

.right_detail_left a:hover{ color:#f00; text-decoration:underline;}

.right_detail_right{ float:right; display:inline; margin:15px 5px 0 0; width:138px;}

.apply_btn{ float:left; width:138px; height:44px; margin-top:20px;}

.select_title{ float:left; display:inline; color:#c00; font-weight:bold; margin-top:15px; margin-left:10px; line-height:30px;}

.select_box1{ clear:both; display:inline; float:left; height:20px; margin-left:30px;}

.select_box2{ float:left; display:inline; height:20px; clear:both; margin:10px 0 0 30px;}

.select_txt{ float:left; line-height:20px; margin:0 25px 0 2px;}

.select_txt2{ float:left; line-height:20px; margin:10px 5px 0 2px;}

.select_btn{ float:right; display:inline; width:74px; height:25px; background:url(../images/inquire_btn.jpg) no-repeat; margin:15px 30px 0 0; border:none; cursor:pointer;}

.right_detail{ float:left; width:240px; height:34px; margin:20px 0 0 0; _margin:0 0 0 0; padding-left:30px;}

.search_txtbox{ float:left; display:block; width:199px; height:30px; background:url(../images/search_txtbox.jpg) no-repeat; padding:2px 5px; line-height:30px; border:none;}

.search_btn{ float:right; display:block; width:31px; height:34px; background:url(../images/search_btn.jpg) no-repeat; border:none; cursor:pointer;}



.recommend_box{ float:left; display:inline; width:610px; height:380px; background:#f3f3f3; border:1px solid #c00; margin:10px 0 0 8px;}

.recommend_title{ display:inline; width:280px; height:26px; line-height:26px; border-bottom:1px solid #c00;}

.recommend_title_left{ float:left; display:inline; margin:15px 0 0 15px;}

.recommend_title_right{ float:right; display:inline; margin:15px 15px 0 0;}

.recommend_title span{ float:left; background:url(../images/icon_arrow1.gif) no-repeat right center; padding-right:15px; margin:0 0 0 15px; font-size:14px; color:#c00;}

.recommend_detail_left{ float:left; display:inline; width:248px; margin:12px 0 0 30px;}

.recommend_detail_leftimg{ float:left; width:246px; height:165px; border:1px solid #ccc;}

.recommend_detail_leftimg img{ width:246px; height:165px;}

.recommend_detail_lefttxt{ float:left; width:246px; line-height:20px; height:150px; overflow:hidden; margin-top:5px;}

.recommend_detail_lefttitle{ float:left; display:block; width:246px; line-height:18px; font-weight:bold; color:#c00; text-align:center; margin-bottom:5px;}

.recommend_detail_right{ float:right; display:inline; width:280px; margin:12px 15px 5px 0;}

.recommend_detail_rightimg{ float:left; width:144px; height:90px; border:1px solid #ccc;}

.recommend_detail_rightimg img{ width:144px; height:90px;}

.recommend_detail_righttxt{ float:right; width:130px; line-height:16px; height:90px; overflow:hidden;}

.recommend_detail_righttitle{ float:right; display:block; width:130px; line-height:18px; font-weight:bold; color:#c00; text-align:left; margin-bottom:5px;}


.txt_detail{ float:left; display:inline; width:280px; margin:10px 0 0 10px;}

.txt_detail_img{ clear:both; float:left; display:inline; width:250px; height:115px; margin:10px 0 0 15px;}

.txt_detail_img img{ width:250px; height:115px;}

.txt_detail_txt{ float:left; display:block; width:280px; height:210px; line-height:22px; text-indent:24px; margin-top:15px;}



.txt_list_holder1, .txt_list_holder3{ display:inline; margin-left:8px; clear:both;}

.txt_list_holder2, .txt_list_holder4{ margin-left:12px;}

.txt_list_holder5{ float:right; display:inline; margin-right:18px;}


.txt_list_holder4, .txt_list_holder5{ position:relative;}

.tab_list_holder{ float:left; width:300px;}

.tab_list_holder .txt_list{ clear:both; margin-top:1px; *margin-top:31px; _margin-top:35px; float:left;}

.tab_title{ position:absolute; top:0; left:0; width:259px;}

.tab_title ul li{ float:left; width:68px; height:26px; line-height:26px; padding-bottom:7px; text-align:center; font-size:14px; color:#06c; font-weight:bold; padding-top:4px; cursor:pointer; margin-right:10px;}

.tab_title ul li.tab_current1, .tab_title ul li.tab_current2{ background:url(../images/tab_current.jpg) no-repeat;}

.tab_list_more{ float:right; display:block; width:41px; height:26px; margin:4px 5px 0 0;}


.ad_920_top1{ margin:0 0 10px 8px;}

.ad_920{ margin:10px 0 10px 8px;}

.ad_560{ clear:both; display:inline; float:left; width:560px; height:60px; margin:10px 0 0 35px;}

.ad_612{ clear:both; display:inline; float:left; width:612px; height:60px; margin:10px 0 0 8px;}

.ad_300{ float:right; display:inline; width:300px; height:60px; margin:10px 18px 0 0;}

.ad_120{ display:inline; width:120px; height:60px;}



/* footer */
#footer{ clear:both; width:950px; height:50px; background:url(../images/main_footer.jpg) no-repeat top; margin:0 auto; color:#666; padding-top:20px;}

.footer_links{ color:#06c; width:600px; text-align:center; margin:0 auto;}

.footer_links a{ color:#06c;}

.footer_links a:hover{ text-decoration:underline; color:#f00;}

.copyrights{ width:600px; padding-bottom:20px; text-align:center; margin:15px auto 0 auto; line-height:26px;}

.copyright_c{ font-family:Arial, Helvetica, sans-serif;}